{
	"name": "form/nc/erp-sync/finvoice/rec.json",
	"import_path": "/Volumes/nc/work/finvoice/import/",
	"import_file_save_preference-": "form/nc/erp-sync/finvoice/save/finvoice-xml-import.json",
	"import_file_parameter": ["xml", "form/nc/erp-sync/finvoice/save/finvoice-to-xml-convert.json"],
	"export_file_prefix": { "order-invoice": "finvoice-" },
	"export_file_name_field": ["order_id"],
	"export_path": "/Volumes/nc/work/finvoice/export/",
	"schema_path": "/Volumes/nc/work/finvoice/schema/",
	"export_file_save_preference-": "form/nc/erp-sync/finvoice/save/finvoice-xml-export.json",
	"export_file_parameter": [
		"xml",
		["form/nc/erp-sync/finvoice/save/finvoice-to-xml-convert.json", "form/nc/erp-sync/finvoice/save/finvoice-to-xml-convert-soap.json"],
		{ "create_empty_tag": false }
	],
	"call_file": { "file": "form/nc/erp-sync/invoice", "schema": "" },
	"due_date_fix_days_allowed": 1,
	"show_file_list": true,
	"invoice_address_prefix": "0037",
	"query_bank": { "4d": false, "odoo": true },
	"query_company": { "4d": false, "odoo": true },
	"firm_id": "2",
	"firm": {
		"1": {
			"json_data": {
				"seller": {
					"company_name": {
						"demo-4d-0": "Manage Applications Ky",
						"demo-fi_demo4d-0": "Manage Applications Ky",
						"demo-fi_demo-0": "Manage Applications Ky",
						"odoo-capacic-0": "Manage Applications Ky",
						"odoo-capacic-test-0": "Manage Applications Ky"
					},
					"bank_party_id": "FI9352900220303935",
					"free_text": "",
					"contact_person_name": "",
					"contact_fallback_person_name": "Pasi Mankinen",
					"vat_registration_text": "VAT registered"
				}
			}
		},
		"2": {
			"json_data": {
				"seller": {
					"company_name": {
						"demo-4d-0": "Capacic Oy",
						"demo-fi_demo4d-0": "Capacic Oy",
						"demo-fi_demo-0": "Capacic Oy",
						"odoo-capacic-0": "Capacic Oy",
						"odoo-capacic-test-0": "Capacic Oy"
					},
					"bank_party_id": "003732545531",
					"free_text": "",
					"contact_person_name": "",
					"contact_fallback_person_name": "Pasi Mankinen",
					"vat_registration_text": "VAT registered"
				}
			}
		},
		"3": {
			"json_data": {
				"seller": {
					"company_name": {
						"demo-4d-0": "Manage Applications Ky",
						"demo-fi_demo4d-0": "Manage Applications Ky",
						"demo-fi_demo-0": "Manage Applications Ky",
						"odoo-capacic-0": "Manage Applications Ky",
						"odoo-capacic-test-0": "Manage Applications Ky"
					},
					"bank_party_id": "FI9352900220303935",
					"free_text": "",
					"contact_person_name": "",
					"contact_fallback_person_name": "Pasi Mankinen",
					"vat_registration_text": "VAT registered"
				}
			}
		}
	},
	"query_parameter": {
		"firm_id": "2",
		"order_id": ["230007", 1, 1014, 1015, 1059],
		"name": ["Manage Applications Ky", "Capacic Oy", "Capacic Ltd"],
		"bank_account_id": ["1", "5", "8", "13"]
	},
	"country_convert": {
		"": { "country_code": "FI", "country_name": "FINLAND" },
		"finland": { "country_code": "FI", "country_name": "FINLAND" },
		"suomi": { "country_code": "FI", "country_name": "FINLAND" },
		"fi": { "country_code": "FI", "country_name": "FINLAND" }
	},
	"tab": "order-invoice",
	"compare_field": {
		"order-invoice": "order_id",
		"order_row-invoice": "invoice_id"
	},
	"overwrite_export": {
		"order-invoice": true
	},
	"import_allowed": {},
	"export_allowed": {
		"order-invoice": true
	},
	"load_row_table-": {
		"order-invoice": "order_row-invoice"
	},
	"load_external_row_table-": {
		"order-invoice": {
			"table": "order_row-invoice",
			"parameter": "order_id",
			"field": "order_id",
			"set_field": [
				{
					"from": "json_data.document_id",
					"to": "json_data.transfer_id"
				}
			]
		}
	},
	"save_row_table": {
		"order-invoice": "order_row-invoice"
	},
	"one_row_select": {
		"order-invoice": false
	},
	"update_allowed": {
		"order-invoice": true
	}
}
